[Version]
VersionDesc = ENE UB6220/6225 Version 2.00.00 Setup
FolderName  = ENE Driver

[Win9XME_INFPath]
INFPath      = \Win9xME\EUCR6S.inf
INFPath_DISK = \Win9xME\EUCRDISK.inf

[Win9XME_DRVPath]
DRVPath_SYS = \Win9xME\EUCR6S.sys
DRVPath_PDR = \Win9xME\EUCR6SP.pdr

[Win9XME_FileName]
FileName_SYS      = EUCR6S.sys
FileName_PDR      = EUCR6SP.pdr
FileName_INF      = EUCR6S.inf
FileName_INF_DISK = EUCRDISK.inf
FileName_ICON     = EMCRI.dll

[Win9XME_ENEName]
ENE_NAME = ENE Technology Inc.

[WinXP64_INFPath]
INFPath = \AMD64\EUCR6SK.inf

[Win2KXP_INFPath]
INFPath = \Win2KXP\EUCR6SK.inf

[Win2KXP_FileName]
FileName_SYS  = EUCR6SK.sys
FileName_ICON = EMCRI.dll

[Win2KXP_DriveName]
UserDefine = 0
CF_Name    =
SD_Name    =
MS_Name    =
SM_Name    =

[Pre_Define]
PNP_Mode    = 0
VendorName  = ENE
ProductName = USB Card Reader

[Vendors]
Vendor0 = Vid_0cf2&Pid_6220
Vendor1 = Vid_0cf2&Pid_6225
Vendor2 = Vid_145f&Pid_0111
Vendor3 = Vid_11b0&Pid_6788
Vendor4 = Vid_11b0&Pid_6566
